@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,table,tbody,p,th,td,em{-webkit-text-size-adjust:none;margin:0;padding:0;border:none;-webkit-tap-highlight-color:rgba(0,0,0,0);font-family:"Microsoft Yahei","微软雅黑",Tahoma,Arial,Helvetica,STHeiti; }
html,body{height:100%;font-size:12px; color:#333333;  }
img,input,button,a,select,textarea{margin:0;padding:0;resize:none;border:none;outline:none;} 
ul,li { list-style:none; padding:0; margin:0;}
*html{background-image:url('about:blank');background-attachment:fixed;} /* 修正IE6振动bug */
a { color:#333333; text-decoration:none;}
a:hover {color:#0d6fb8; text-decoration:none;}
button,.btn{border-radius:0;}
.clear { clear:both;}
.fl { float: left;}
.fr { float:right;}
.wrap { width:100%;  margin:0 auto 0; overflow:hidden; }

/*头部 start*/
.header {clear:both;  width:1200px; padding:1em 0 1.4em; margin:0 auto 0;}
.header .logo { float:left; padding-left:10px;}
.header .logo img { display:block;}
.header .btn_menu { display: none;}
/*头部 end*/

/*导航 start*/
.mask { display:none;}
.nav_w { float:right; padding-right:10px;}
.nav_w .close { display:none; position: absolute; top:20px; left:auto; right:3%; cursor:pointer; width:16px; height:16px; background:url(images/close.png) 0 0 no-repeat; background-size:100% auto;}
.nav { margin:0 auto 0; font-size:1.5em; line-height:2.4em; margin-top:2.4em; }
.nav ul {}
.nav li { display:block;float:left; margin-left:3em;}
.nav a { color:#333333; display:block; cursor:pointer; float:left;  }
.nav a:hover {color:#0d6fb8;}
.nav li.current a { border-bottom:2px solid #0d6fb8;}
.nav_w .nav-login{float:right;}
.nav_w .nav-login a{padding-left:1em;}
/*导航 end*/

.banner {clear:both; width:100%; margin:0 auto 0;}
.banner img { display:block; width:100%; height:auto;}
/*焦点图 start*/
/* Makes images fully responsive */
.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    display: block;
    width: 100%;
    height: auto;
}
/* ------------------- Carousel Styling ------------------- */
.carousel-inner {
}
.carousel-caption {
    background-color: rgba(0,0,0,.5);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    padding: 0 0 10px 25px;
    color: #fff;
    text-align: left;
}
.carousel-indicators {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    z-index: 15;
    margin: 0;
    padding: 0 25px 25px 0;
    text-align: right;
}
.carousel-control.left,
.carousel-control.right {
    background-image: none;
}
@media screen and (max-width:768px){
    .carousel-indicators{
        display: none;
    }
}
/* ------------------- Section Styling - Not needed for carousel styling ------------------- */
.section-white {
    padding: 10px 0;
}
.section-white {
    background-color: #fff;
    color: #555;
}
@media screen and (min-width: 768px) {
    .section-white {
        padding: 1.5em 0;
    }
}
@media screen and (min-width: 992px) {
    .container {
        max-width: 930px;
    }
}


.i_slider_1 { clear:both; width:100%; min-width:1200px; margin:0 auto 0;}
.i_slider_1 .main_visual{ width:100%;height:586px;overflow:hidden;position:relative; z-index:100}
.i_slider_1 .main_image{height:586px;  margin:0 auto 0;overflow:hidden;position:relative; z-index:100}/*在此可以限定高度*/
.i_slider_1 .main_image ul{width:100%;overflow:hidden;position:absolute;top:0;left:0}
.i_slider_1 .main_image li{float:left;width:100%;}
.i_slider_1 .main_image li a{display:block;width:100%;height:586px;background-repeat:no-repeat; background-position: center center; background-size:auto 100%;}
.i_slider_1 .main_image li a img{max-height:100%; max-width:100%;}
.i_slider_1 .main_visual div.flicking_con{position:absolute; bottom:2.5em; left:0;width:100%; z-index:999;height:1.5em; text-align: center}
.i_slider_1 .main_visual div.flicking_con a{margin:0;padding:0;text-indent:-2000px; overflow:hidden; width: 1.1em; height: 1.1em; line-height:1.1em; border:3px solid #0d6fb8; display: inline-block;  margin:0 0.4em;-moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;}
.i_slider_1 .main_visual div.flicking_con a.on{background:#0d6fb8; }
.i_slider_1 .main_visual #btn_prev,.i_slider_1 .main_visual #btn_next{z-index:100; position:absolute; left:0; top:50%; margin-top:-50px; display: none;width:45px !important;height:100px; cursor:pointer; color:#ffffff; font-family:"宋体"; font-size:45px; line-height:100px; text-align:center;
filter:alpha(opacity=80);-moz-opacity:.8; opacity:0.8;
filter:Alpha(opacity=60);
background:#000000;
background: rgba(0, 0, 0, 0.6) none repeat scroll 0% 0% !important;
}
.i_slider_1 .main_visual #btn_next{left:auto; right:0;}

.i_slider_1 .main_visual #btn_prev:hover,.i_slider_1 .main_visual #btn_next:hover {
filter:Alpha(opacity=80);
background:#000000;
background: rgba(0, 0, 0, 0.8) none repeat scroll 0% 0% !important;
	}
/*焦点图 end*/

.footer_w {clear:both; min-width:1200px;background:#0d6fb8; margin:0 auto 0; color:#ffffff; font-size:14px; line-height:2.1em;}
.footer {width:1200px; margin:0 auto 0; padding:1.6em 0 1.4em;}
.footer .logo_f { float:left; padding-left:10px;}
.footer .copyright {padding-top:1em;width:50%; margin:0 auto 0; text-align:left;}
.footer .copyright span {display:inline-block;}
.footer span { display:inline-block;}
.footer .ewm { float:right; padding-right:2em;}

.ts_box {clear:both; margin:0 auto 0;  padding-bottom:3.5em; width:1200px; overflow:hidden; text-align:center;}
.ts_box .ts_list { overflow:hidden; width:100% }
.ts_box .ts_list ul { }
.ts_box .ts_list li { float:left; width:33.3%; margin:4em 0 0 0; text-align:center;}
.ts_box .ts_list a { display:block; cursor:pointer; color:#474747;}
.ts_box .ts_list .pic { display:block; }
.ts_box .ts_list .pic img { display:block; margin:0 auto 0; width:202px; max-width:202px; height:auto;}
.ts_box .ts_list .pic_on { display:none;}
.ts_box .ts_list .pic_on img { display:block; margin:0 auto 0; width:202px; max-width:202px;height:auto;}
.ts_box .ts_list .t_1 { display:block; font-size:1.5em; height:2.6em; line-height:2.6em;margin:0.6em 8% 0;overflow:hidden;text-overflow:ellipsis; white-space:nowrap; *white-space:nowrap; color:#082f56;}
.ts_box .ts_list a:hover .txt {color:#0d6fb8;}
.ts_box .ts_list a:hover .pic { display:none;}
.ts_box .ts_list a:hover .pic_on { display:block;}
.ts_box .ts_list .t_2 { display:block; font-size:1.16em; height:6.3em; line-height:2.1em;margin:0 8%; color:#666666;text-overflow:ellipsis;
display:-webkit-box; 
-webkit-box-orient:vertical;
-webkit-line-clamp:3; }

.main_i {clear:both; margin:0 auto 0;  padding-bottom:3.3em; width:1200px; overflow:hidden; text-align:center;}
.main_i .box_xw { float:left; width:48.2%; background:#f2f2f2; height:410px;}
.main_i .box_bz { float:right;width:48.2%; background:#f2f2f2;height:410px;}
.main_i .tit { padding:0.3em 3.4% 0; border-bottom:1px solid #e5e5e5; color:#474747; font-size:2.16em; line-height:2.3em; text-align:left;}
.main_i .bz_txt { text-align:left; margin-top:0.8em;padding:0 3.4% 0; color:#4d4d4d; font-size:1.16em; line-height:2.2em; height:22em; overflow:hidden;}
.main_i .bz_list { padding-top:0.4em;}

.main_i .xw_list { text-align:left;padding:0.8em 3.4% 0; color:#4d4d4d; font-size:1.16em; line-height:2.2em;}
.main_i .xw_list ul {}
.main_i .xw_list li { background:url(images/arrow.png) 0 center no-repeat; padding-left:1em;overflow:hidden;text-overflow:ellipsis; white-space:nowrap; *white-space:nowrap;}
.main_i .xw_list li  a {color:#4d4d4d;}
.main_i .xw_list li  a:hover {color:#0d6fb8; }
.main_i .xw_list li .date { float:right; margin-left:1em; color:#999999;}

.main {clear:both; margin:0 auto 0; width:1200px; }

.xw_zj_list { margin-top:2em; }
.xw_zj_list ul {}
.xw_zj_list li { clear:both; margin-top:3.5em; background:#fafbff; border:1px solid #f2f2f2; padding:3.4em 5.4em 4em 3.8em}
.xw_zj_list .li_R { float:right; padding-top:1em; text-align:left; margin-left:2em;}
.xw_zj_list .li_R .year{ color:#bdbdbd; font-size:1.1em;}
.xw_zj_list .li_R .md { color:#7e7c7d; font-size:2.1em;}
.xw_zj_list .li_R .btn { margin-top:1em; margin-left:0.2em; display:inline-block; cursor:pointer; width:2em; height:2em; background:url(images/arrow2.gif) 0 0 no-repeat;  background-size:cover}
.xw_zj_list .li_L {text-align:left;}
.xw_zj_list .x_name { font-size:2.3em; color:#474747;overflow:hidden;text-overflow:ellipsis; white-space:nowrap; *white-space:nowrap;}
.xw_zj_list .x_name a { color:#474747;}
.xw_zj_list .x_name a:hover {color:#0d6fb8;}
.xw_zj_list p { margin:1em auto 0 0; width:784px; color:#999999; font-size:1.1em; line-height:2.2em; height:6.6em;
 overflow:hidden;text-overflow:ellipsis;
display:-webkit-box; 
-webkit-box-orient:vertical;
-webkit-line-clamp:3; }

.page { clear:both; width:100%;margin:5.4em 0 0 0; padding-bottom:5.4em; text-align:center;  overflow: hidden; font-size:14px;color:#545454;}
.page a { vertical-align:middle; display: inline-block; cursor:pointer;color:#545454; border:1px solid #e9e9e9;margin:0.5em 0.4em 0;line-height:2.5em; padding:0.1em 1.4em 0;-moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
.page a:hover {background:#0e6fb6; color:#ffffff; border:1px solid #0e6fb6;}

.page span {margin:0.5em 0 0; vertical-align:middle; display: inline-block; cursor:pointer;  border:1px solid #ffffff;line-height:2.5em; padding:0.1em 0 0;}
.page span.current { background:#0e6fb6; color:#ffffff; border:1px solid #0e6fb6;-moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;margin:0.5em 0.4em 0;padding:0.1em 1.4em 0;}

.xwzx_de_box { clear:both; margin-top:3.7em; margin-bottom:3.2em; background:#fafbff; border:1px solid #f2f2f2; padding:3.3em 3.3% 4.2em 3.3%}
.xwzx_de_box .tit { border-left:6px solid #0d6fb8; padding-left:1.5em; text-align:left;}
.xwzx_de_box .tit h1 { color:#474747; font-size:2.5em; font-weight:normal; line-height:1.2em;}
.xwzx_de_box .tit .date { margin-top:1em; color:#aaaaaa; font-size:1.2em; }
.xwzx_de_box .con { margin-top:2.4em; color:#474747; font-size:1.2em; line-height:2.2em; text-align:left; width:100%; overflow:hidden;}
.xwzx_de_box .con img { max-width:100%; height:auto;}

.gsjs_box { clear:both; width:810px; margin:3.7em auto 5.2em; color:#474747; }
.gsjs_box h1 { font-size:2.3em; font-weight:normal; line-height:1.4em;}
.gsjs_box h2 { margin-top:1.4em;font-size:2em; font-weight:normal; line-height:1.4em;}
.gsjs_box .con { margin-top:0.6em; font-size:1.2em; line-height:2.2em; text-align:left; width:100%; overflow:hidden;}
.gsjs_box .con img { max-width:100%; height:auto;}
.gsjs_box .con p{text-align:justify;}

.ddgz_box { clear:both; margin:5.1em auto 3em; color:#474747; font-size:14px;}

.search_box { margin:2.4em auto 0; width:590px; height:53px;}
.search_box .i_w { height:51px; padding-left:1.5em; margin-right:129px;border:1px solid  #d9d8d8; border-right:0;}
.search_box .b_w { float:right;}
.search_box .btn { cursor:pointer; width:129px; height:51px; font-size:1.6em;  text-align:center;  border:0; padding:0; margin:0; background:#0d6fb8;outline-width:0; color:#ffffff; letter-spacing:2px; font-family:"Microsoft Yahei","微软雅黑"; }
.search_box .btn:hover{ background:#045ea1;}
.search_box .input { width:100%; border:0; padding:0; margin:14px 0 0; outline-width:0; color:#333; font-size:1.5em; }

.ddgz_box .ddgz_list { margin:0 4% 0; padding:2em 4% 2em;}
.ddgz_box .ddgz_list ul {margin-left:7px; font-size:14px; line-height:1.7em;}
.ddgz_box .ddgz_list li { position:relative; z-index:0; clear:both; padding-bottom:38px; float:left; width:100%; border-left:6px solid #dddddd;}
.ddgz_box .ddgz_list li:last-child { border-left:6px solid #ffffff;}
.ddgz_box .ddgz_list .date { float:left; margin-top:-0.2em; margin-left:20px;width:198px; color:#bbbbbb}
.ddgz_box .ddgz_list .txt { margin-left:265px;margin-top:-0.2em;text-align:justify;}
.ddgz_box .ddgz_list .dot { position:absolute; top:0; left:-12px; width:18px; height:18px; background:#dddddd;-moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;}
.ddgz_box .ddgz_list .tip { display:none;position:absolute; top:-50px; left:-12px; width:18px;  background:#0aab06; color:#ffffff; font-size:12px; line-height:1.6em;
    text-align: center;}
.ddgz_box .ddgz_list .tip_c {padding:0;}
.ddgz_box .ddgz_list li.delivered .dot { background:#0aab06}
.ddgz_box .ddgz_list li.delivered .tip { display: block}
.ddgz_box .ddgz_list li.delivering .dot { background:#5bc0de}
.ddgz_box .ddgz_list li.delivering, .ddgz_box .ddgz_list li.delivering .date{ color:#5bc0de }
.ddgz_box .ddgz_list li.delivered, .ddgz_box .ddgz_list li.delivered .date{ color:#0aab06 }
.ddgz_box .yq_box {margin:0 4% 0; padding:2em 4% 2em; background:#f7f7f7;  text-align:left;line-height:2.1em;}

.lxwm_box { clear:both; margin:2.4em auto 4.3em;}
.lxwm_box .tit { margin:0 4% 0;text-align:left; color:#474747; font-size:1.8em;}

.lxwm_box .lx_box_1 { margin:0 4% 0; padding:2.7em 0; background-color:#f7f7f7;  font-size:14px;}
.lxwm_box .lx_box_1 .tel_box { text-align:center; float:left; width:51%; text-align:center;}
.lxwm_box .lx_box_1 .tel_box .pic {display:inline-block; vertical-align:middle; margin-right:1.2em;}
.lxwm_box .lx_box_1 .tel_box .txt { display:inline-block; vertical-align:middle; text-align:left;}
.lxwm_box .lx_box_1 .tel_box .txt .num{ color:#0d6fb8; font-size:2em; font-weight:bold;}

.lxwm_box .lx_box_1 .ewm_box { text-align:center; float:left; width:34%; text-align:center;}
.lxwm_box .lx_box_1 .ewm_box .pic {display:inline-block; vertical-align:middle; margin-right:1.2em;}
.lxwm_box .lx_box_1 .ewm_box .txt { display:inline-block; vertical-align:middle; text-align:left;}

.lxwm_box .lx_box_2 { margin:1.5em 4% 0; padding:3.3em 2.8% 3.3em 8.3%; background-color:#f7f7f7; font-size:14px; line-height:2.2em;}
.lxwm_box .lx_box_2 .map { float:right; width:50%;}
.lxwm_box .lx_box_2 .map img { display:block; width:100%; height:auto;}
.lxwm_box .lx_box_2 .txt { float:left; padding-top:96px; width:410px; text-align:left;}

.sfrz_box { clear:both; margin:3.6em auto 5em; font-size:14px; color:#474747; }
.sfrz_box .status{margin:0; padding:2em 4% 2em; text-align:left;line-height:2.1em;}
.sfrz_box .status .alert{margin-bottom:0;}
.sfrz_box .yq_box {margin:0 4% 0; padding:2em 4% 2em; background:#f7f7f7;  text-align:left;line-height:2.1em;}
.sfrz_box .rz_form { clear:both; width:622px; margin:1em auto 0; line-height:34px;}
.sfrz_box .rz_form dl { width:100%; float:left; margin-top:27px; clear:both}
.sfrz_box .rz_form dt { float:left; text-align:right; width:7.2em; font-size:16px; }
.sfrz_box .rz_form dd { margin-left:9.3em;}
.sfrz_box .rz_form .sc_box { display:inline-block;  background:#fafafa; padding:28px 25px;}
.sfrz_box .rz_form .sc_box .sc_pic { margin-left:25px; vertical-align:middle; display:inline-block; width:174px; height:110px; background-position:center center; background-repeat:no-repeat; background-size:cover;}
.sfrz_box .rz_form .input { outline-width:0; margin:0; padding:0; border:1px solid #cccccc; height:32px; line-height:32px; width:387px; padding:0 0; text-indent:1em;-moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;}
.sfrz_box .rz_form .btn { outline-width:0; margin:0; padding:0; padding:0 2em; background:#0d6fb8; color:#ffffff; font-size:16px; height:2.4em; line-height:2.4em; cursor:pointer;}
.sfrz_box .rz_form .btn:hover{ background:#045ea1;}

.sfrz_box .rz_form .btn_sc {vertical-align:middle; display:inline-block; outline-width:0; margin:0; padding:0; padding:0 2.3em; background:#b7b6b6; color:#ffffff; font-size:16px; height:2.4em; line-height:2.4em; cursor:pointer;-moz-border-radius:24px; -webkit-border-radius:24px; border-radius:24px;}
.sfrz_box .rz_form .btn_sc:hover{ background:#045ea1;}

@media screen and (max-width: 1240px) {
.main_i { width:96%; margin:0 auto 0;}
	}

@media screen and (max-width: 1200px) {
	
.header {  width:100%;}
.i_slider_1 { width:100%; min-width:100%;}
.i_slider_1 .main_visual{ width:100%;}

.footer_w {min-width:100%; text-align:center; }
.footer {width:100%; margin:0 auto 0; }

.ts_box_w {min-width:100%; }
.ts_box { width:100%; }


.main { width:100%; font-size:0.8em}

}
@media screen and (max-width: 1150px) {

}
@media screen and (max-width: 1100px) {
	.nav li {  margin-left:1.8em;}
	}
@media screen and (max-width: 960px) { 
html,body{font-size:16px;}
.wrap { width:100%;  margin:0 auto 0; overflow:hidden; }

.header {width:100%; height:auto; padding-bottom:15px; position:relative; z-index:1000;}
.header .logo { padding-left:3%; }
.header .btn_menu { cursor:pointer; position:absolute; float:right;right:3%; top:50%; margin-top:-12px; display: block; width:24px; height:24px; background:url(images/btn_menu.png) center center no-repeat; background-size:100% auto;}

.banner {min-width:100%; }


.i_slider_1 .main_visual div.flicking_con{ bottom:10px;}
.i_slider_1 .main_visual div.flicking_con a{ width: 10px; height: 10px; line-height:10px;  margin:0 2px;}

.mask { display:none; position: fixed; left:0; top:0; width:100%; background:#000000; height:900px; z-index:4000;filter:alpha(opacity=50);-moz-opacity:.5; opacity:0.5;}
.nav_w { display:none; position: fixed; left:0; margin:0; width:100%; top:38px;z-index:5000; background-color:#202731; background-image:none; height:auto;padding:25px 0 40px;}
.nav_w .close { display:block;}
.nav {margin:18px auto 0; height:auto;  width:98%; font-size:14px; text-align:center;}
.nav ul {float: none; margin:0 2.3%;  }
.nav li { display:block; width:25%; float:left; position:relative; top:0;margin:10px 0 0; padding:0;   z-index:1;  }
.nav a {color:#ffffff;  padding:0; margin:0 5% 0; height:3em; line-height:3em;  display: block; border:1px solid #9c9d9d;float: none; font-size:1.2em;}
.nav a:hover {background:#ffffff; color:#012338;}
.nav li.current a {
    border-bottom: 1px solid #0d6fb8;
}
.nav-login{
    display: none;
}

.footer { width:90%;}
.footer .logo_f { float:none;}
.footer .copyright { clear:both; float:none; margin-left:0; width:100%;text-align:center;}
.footer .ewm { float:none; padding-top:1em;}


.ts_box { font-size:0.8em;}
.ts_box .ts_list {  width:98%; margin:0 auto 0; }
.ts_box .ts_list .pic img {
    max-height:100px;
    width:auto; }
.ts_box .ts_list .pic_on img { width:auto;
    max-height:100px; }

.main_i {font-size:0.8em}

.main { width:100%; font-size:0.8em}
.xw_zj_list ul { width:94%; margin:0 auto 0;}
.xw_zj_list li {padding:3.4em 4% 4em 4%}
.xw_zj_list .li_R {margin-left:4%;}
.xw_zj_list p { margin:1em auto 0 0; width:auto;}

.gsjs_box {width:93.4%;}

.ddgz_box {margin:5.1em auto 6.8em; }

.search_box { margin:0 4% 0;  width:auto; }
.lxwm_box .lx_box_1 .tel_box { float:none; width:95%; margin:0 auto 0;}
.lxwm_box .lx_box_1 .ewm_box { padding-top:2em; float:none; width:95%; margin:0 auto 0;}

.lxwm_box .lx_box_2 { padding:3.3em 0 2em 0; }
.lxwm_box .lx_box_2 .map { float: none; width:96%; margin:2em auto 0;}
.lxwm_box .lx_box_2 .map img { max-width:537px; margin:0 auto 0;}
.lxwm_box .lx_box_2 .txt { float: none; padding:0; width:90%; margin:0 auto 0;}

}
@media screen and (max-width: 600px) {


    .ts_box .ts_list li { float:  none; width:100%; margin:4em auto 0;}

    .sfrz_box .rz_form { width:90%;}
    .sfrz_box .rz_form .input { width:100%;}
    .main_i {font-size:0.8em}
    .main_i .box_xw { float: none; width:100%;height:auto; padding-bottom:2em;}
    .main_i .box_bz { float: none;width:100%; margin-top:2em; height:auto; padding-bottom:2em;}
}
@media screen and (max-width: 600px) {
.sfrz_box .rz_form .sc_box .sc_pic{ display:block;margin:1em auto 0;}
.sfrz_box .rz_form .btn_sc{ display:block; margin:0 auto 0;}
}
@media screen and (max-width: 570px) {
.nav li { width:31.3%} 
}
@media screen and (max-width: 550px) {
    .banner{
        overflow: hidden;
    }
    .banner img{
        width:auto;
        height:100px;
    }

    .ddgz_box .yq_box{
        margin:0;}
    .ddgz_box,.sfrz_box{
        margin-bottom:0;
        margin-top:0;}

    .ddgz_box .ddgz_list .date { width:85px; }
    .ddgz_box .ddgz_list .txt { margin-left:115px;}
    .search_box{
        margin-top:1em;
    }
    .search_box .btn{
        height:34px;
        font-size:1em;
    }
    .search_box .i_w{
        margin-top:0;
        height:auto;
    }
    .search_box .input{
        margin:0;
        font-size:1.2em;
        height:32px;
        color:#333;
    }
}
@media screen and (max-width: 480px) {
html,body{font-size:14px;}

}
@media screen and (max-width: 420px) {
.nav li {  width:49%;}
.sfrz_box .rz_form dt {
    float: none;
    text-align: left;
}
.sfrz_box .rz_form dd { margin-left:0; margin-top:0.5em;}
.sfrz_box .rz_form .sc_box { display:block;}
}
@media screen and (max-width: 400px) {
.main_i .xw_list li { padding:1.8em 0;}
.main_i .xw_list .pic {width:8em;}
.main_i .xw_list .txt { margin-left:9.1em; }
.main_i .xw_list .txt .x_name { font-size:1.4em;}
.main_i .xw_list .txt p { margin-top:0.6em; height:3.4em;-webkit-line-clamp:2;}
}
@media screen and (max-width: 380px) {
.header .logo img { width:200px;}
}
@media screen and (max-width: 360px) {
html,body{font-size:12px;}
.search_box .i_w { margin-right:90px;}

.search_box .btn { width:90px; font-size:1.2em; }
.search_box .input { font-size:1.2em;}
}
